################################################################################
# Modules
################################################################################

module "dynamodb_autoscaling_table" {
  source  = "../dynamodb/autoscaling-table"
  class   = "nosql"
  owner   = local.owner
  company = local.company
}

################################################################################
